body, div, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, iframe, input, textarea, select, a, label, article, aside, footer, header, menu, nav, section, time, audio, video { margin: 0; padding: 0; }

article, aside, footer, header, hgroup, nav, section, audio, canvas, video, img { display: block; }

html, body { font-size: 16px; font-family: Helvetica,STHeiti,Droid Sans Fallback; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

textarea { resize: none; }

iframe, img { border: 0; }

input[type=text], input[type=button], input[type=submit], input[type=reset], button { -webkit-appearance: none; }

ul, ol { list-style: none; }

a { text-decoration: none; outline: none; -webkit-tap-highlight-color: rgba(255, 0, 0, 0); }

.fl { float: left; display: inline; }

.fr { float: right; display: inline; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.none { display: none; }

/* dpr  @include dpr(font-size,12px);*/
body { font: 12px/1.5 "\5FAE\8F6F\96C5\9ED1"; color: #666; }

a:hover { text-decoration: none; }

i { font-style: normal; }

.pr { position: relative; }

.pbbnone { padding-bottom: 0 !important; }

.borbm { border-bottom: none !important; }

.Tophalf-beset { border-bottom: 1px solid #eee; }

.Tophalf-beset .Tophalf { width: 1000px; margin: 0 auto; padding: 16px 0 7px 0; }

.Tophalf-beset .Tophalf .Tophalf-logo { margin-top: 11px; }

.Tophalf-beset .Tophalf .Tophalf-logo img { width: 141px; height: 41px; }

.Tophalf-beset .Tophalf .Tophalf-title { font-size: 18px; color: #333; line-height: 41px; margin-left: 10px; margin-top: 10px; }

.Tophalf-beset .Tophalf .Tophalf-impor { font-size: 0; background: #f2f2f2; padding: 3px; margin-left: 34px; margin-top: 10px; }

.Tophalf-beset .Tophalf .Tophalf-impor input { width: 340px; height: 32px; line-height: 32px; border: 1px solid #eaeaea; border-right: none; padding-left: 12px; float: left; outline: none; }

.Tophalf-beset .Tophalf .Tophalf-impor button { width: 88px; height: 34px; background: #00c8aa; border: none; font-size: 16px; color: #fff; float: left; outline: none; }

.Tophalf-beset .Tophalf .common-hd-nav { margin-left: 20px; }

.Tophalf-beset .Tophalf .common-hd-nav li { width: 49px; height: 63px; float: left; dispaly: inline; margin: 0 0 0 20px; position: relative; text-indent: 0; background: url(http://static.img.xywy.com/famousmedical/images/nav_ico_new_v2.gif) no-repeat; }

.Tophalf-beset .Tophalf .common-hd-nav li .common-hd-health-service-menu .common-hd-drop-down { width: 99px; position: absolute; top: 64px; left: -24px; border: 1px solid #00c8aa; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; background: #fff; box-shadow: 0 2px 5px 2px rgba(0, 200, 170, 0.2); }

.Tophalf-beset .Tophalf .common-hd-nav li .common-hd-health-service-menu .common-hd-drop-down a { display: block; height: 24px; line-height: 24px; padding-left: 20px; color: #666; text-indent: 0; }

.Tophalf-beset .Tophalf .common-hd-nav li .common-hd-health-service-menu .common-hd-drop-down a:hover { color: #fff; text-decoration: none; background: #00c8aa; }

.Tophalf-beset .Tophalf .common-hd-nav .common-hd-health-nav { background-position: 0 0; }

.Tophalf-beset .Tophalf .common-hd-nav .common-hd-user-nav { background-position: 0 -79px; }

.Tophalf-beset .Tophalf .common-hd-nav .common-hd-drug-nav { background-position: 0 -156px; }

.Tophalf-beset .Tophalf .common-hd-nav .common-hd-doctor-nav { background-position: 0 -230px; }

.Famous-top { border-bottom: 2px solid #00c8aa; padding: 16px 0; }

.Famous-top .Famous-title { width: 1000px; margin: 0 auto; }

.Famous-top .Famous-title a { font-size: 16px; color: #666666; padding: 0 24px; border-right: 1px solid #eeeeee; }

.Famous-top .Famous-title .on { color: #00c8aa; }

.Famous-top .Famous-title a:hover { color: #00c8aa; }

.Famous-top .Famous-title a:last-child { border-right: none; }

.Famous-center { width: 1000px; margin: 0 auto; padding-bottom: 28px; }

.Famous-center .Famous-left { width: 680px; }

.Famous-center .Famous-left .Famous-heading { margin-top: 25px; }

.Famous-center .Famous-left .Famous-heading .Famous-caption { font-size: 16px; color: #333; margin-right: 12px; }

.Famous-center .Famous-left .Famous-heading .Famous-switch { margin-top: 4px; }

.Famous-center .Famous-left .Famous-heading .Famous-switch a { font-size: 12px; color: #333; margin: 0 12px; }

.Famous-center .Famous-left .Famous-heading .Famous-switch a:hover { font-size: 12px; color: #00c8aa; }

.Famous-center .Famous-left .Famous-heading .Famous-switch .on { color: #00c8aa; }

.Famous-center .Famous-left .Famous-heading .Famous-more { margin-top: 4px; }

.Famous-center .Famous-left .Famous-heading .Famous-more a { font-size: 12px; color: #999; }

.Famous-center .Famous-left .Famous-frame { border: 1px solid #eeeeee; padding: 19px 8px; margin-top: 10px; }

.Famous-center .Famous-left .Famous-frame .Famous-hosplist { margin: 0 10px; }

.Famous-center .Famous-left .Famous-frame .Famous-hosplist a { height: 161px; background: #f6f6f6; padding: 5px; display: inline-block; }

.Famous-center .Famous-left .Famous-frame .Famous-hosplist a:hover { height: 160px; border-bottom: 1px solid #00c8aa; }

.Famous-center .Famous-left .Famous-frame .Famous-hosplist .Famous-hosimg { width: 190px; height: 124px; }

.Famous-center .Famous-left .Famous-frame .Famous-hosplist .Famous-hosimg img { width: 190px; height: 124px; }

.Famous-center .Famous-left .Famous-frame .Famous-hosplist .Famous-hosname { font-size: 14px; color: #333; text-align: center; line-height: 41px; width: 190px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.Famous-center .Famous-left .Famous-frame .Famous-list { margin-top: 28px; }

.Famous-center .Famous-left .Famous-frame .Famous-list a { display: inline-block; width: 200px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin: 0 9px 15px; font-size: 12px; color: #333; }

.Famous-center .Famous-left .Famous-frame .Famous-list a span { color: #666; }

.Famous-center .Famous-left .Famous-frame .Famous-list a:hover { color: #00c8aa; }

.Famous-center .Famous-left .Famous-frame .Famous-letter { margin: 0 10px; border-top: 1px dashed #eeeeee; font-size: 12px; padding-top: 20px; }

.Famous-center .Famous-left .Famous-frame .Famous-letter span { color: #333; }

.Famous-center .Famous-left .Famous-frame .Famous-letter a { color: #666; padding: 0 4px; }

.Famous-center .Famous-left .Famous-frame .Famous-letter a:hover { color: #00c8aa; }

.Famous-center .Famous-left .Famous-specialty { font-size: 0; border: 1px solid #eeeeee; padding: 9px; margin-top: 10px; }

.Famous-center .Famous-left .Famous-specialty a { display: inline-block; width: 90px; line-height: 36px; font-size: 14px; color: #333; text-align: center; border: 1px solid #eee; margin: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0 10px; }

.Famous-center .Famous-left .Famous-specialty a:hover { color: #00c8aa; border: 1px solid #00c8aa; }

.Famous-center .Famous-left .long { margin: 0 auto; width: 100%; display: none; }

.Famous-center .Famous-left .long img { margin: 0 auto; width: 21px; height: 21px; }

.Famous-center .Famous-left .climore span { font-size: 14px; text-align: center; display: block; margin-top: 10px; cursor: pointer; background: #fafafa; color: #999; padding: 10px 0; }

.Famous-center .Famous-left .Consultation-frame { border: 1px solid #eee; padding: 0 20px; margin-top: 10px; }

.Famous-center .Famous-left .Consultation-frame a { display: block; padding: 20px 0; border-bottom: 1px dashed #eee; }

.Famous-center .Famous-left .Consultation-frame a .Consu-title { font-size: 14px; color: #333; background: url(http://static.img.xywy.com/famousmedical/images/wen.png) left center no-repeat; background-size: 18px 18px; padding-left: 26px; line-height: 20px; width: 480px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.Famous-center .Famous-left .Consultation-frame a .Consu-time { font-size: 12px; color: #999; }

.Famous-center .Famous-left .Consultation-frame a .Consu-answer { font-size: 14px; color: #999; background: url(http://static.img.xywy.com/famousmedical/images/da.png) left center no-repeat; background-size: 18px 18px; padding-left: 26px; line-height: 20px; width: 610px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 10px; }

.Famous-center .Famous-left .Consultation-frame a:last-child { border-bottom: none; }

.Famous-center .Famous-right { width: 300px; }

.Famous-center .Famous-right .Recommend-box { margin-top: 25px; }

.Famous-center .Famous-right .Recommend-box .Recommend-title { font-size: 16px; color: #333; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont { border: 1px solid #eee; padding: 0 20px; margin-top: 9px; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a { display: flex; padding: 20px 0; border-bottom: 1px dashed #eee; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Recommend-img { width: 120px; height: 78px; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Recommend-img img { width: 120px; height: 78px; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Recommend-txt { margin-left: 14px; width: 125px; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Recommend-txt .Recommend-name { font-size: 16px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Recommend-txt .Recommend-dis { font-size: 12px; color: #666; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; line-height: 15px; margin-top: 3px; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Recommend-txt .Recommend-phone { font-size: 12px; color: #666; margin-top: 3px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Doc-img { width: 78px; height: 78px; border-radius: 50%; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Doc-img img { width: 77px; height: 77px; border-radius: 50%; border: 1px solid #efefef; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Doc-txt { margin-left: 14px; width: 165px; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Doc-txt .Doc-name { font-size: 16px; color: #333; margin-top: 3px; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Doc-txt .Doc-name span { color: #00c8aa; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Doc-txt .Doc-hospname { font-size: 14px; color: #666; margin-top: 3px; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a .Doc-txt .Doc-depar { font-size: 14px; color: #666; margin-top: 3px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.Famous-center .Famous-right .Recommend-box .Recommend-cont a:last-child { border-bottom: none; }

.Famous-center .Famous-right .Recommend-box .Article-cont { border: 1px solid #eee; padding: 0 20px 5px; margin-top: 9px; }

.Famous-center .Famous-right .Recommend-box .Article-cont a { font-size: 14px; color: #333; background: url(http://static.img.xywy.com/famousmedical/images/art.png) left center no-repeat; background-size: 12px 14px; padding-left: 20px; display: block; line-height: 43px; border-bottom: 1px dashed #eee; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.Famous-center .Famous-right .Recommend-box .Article-cont a:last-child { border-bottom: none; }

.Crumbs { width: 1000px; margin: 20px auto 0; font-size: 14px; color: #999; }

.Crumbs a { color: #999; }

.Crumbs a:hover { color: #00c8aa; }

.Crumbs span { color: #00c8aa; }

.Disbrief { width: 958px; margin: 20px auto; border: 1px solid #eee; padding: 20px; background: #fafafa; }

.Disbrief .Disbrief-title { font-size: 20px; color: #333; }

.Disbrief .Disbrief-txt { font-size: 12px; color: #666; text-indent: 2em; line-height: 24px; margin-top: 10px; }

.Disbrief .Disbrief-txt a { color: #00c8aa; }

.hospital-box { width: 998px; margin: 20px auto; border: 1px solid #eee; }

.hospital-box .hosp-so { font-size: 16px; color: #333; padding: 10px 0 10px 10px; border-bottom: 1px solid #eee; }

.hospital-box .hosp-so span { color: #ff9900; }

.hospital-box .hosp-choice { padding: 10px 19px; border-bottom: 1px dashed #eee; }

.hospital-box .hosp-choice .hosp-tips { font-size: 14px; color: #333; width: 42px; padding: 2px 0; margin: 3px 0; }

.hospital-box .hosp-choice .hosp-spot { width: 918px; }

.hospital-box .hosp-choice .hosp-spot li { font-size: 14px; color: #666; float: left; padding: 2px 6px; cursor: pointer; margin: 3px 4px; }

.hospital-box .hosp-choice .hosp-spot li:hover { background: #00c8aa; color: #fff; }

.hospital-box .hosp-choice .hosp-spot .on { background: #00c8aa; color: #fff; }

.hospital-box .hosp-head { padding: 15px 20px; background: #fafafa; border-top: 1px solid #eee; font-size: 14px; color: #333; }

.hospital-box .hosp-head .hosp-hos { width: 403px; }

.hospital-box .hosp-head .hosp-dis { width: 235px; margin-left: 20px; }

.hospital-box .hosp-head .hosp-phone { width: 256px; margin-left: 44px; }

.hospital-box .hosp-list { margin: 0 20px; }

.hospital-box .hosp-list li a { display: block; border-bottom: 1px dashed #eee; line-height: 64px; }

.hospital-box .hosp-list li a .holist-name { width: 403px; font-size: 16px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.hospital-box .hosp-list li a .holist-name span { border: 1px solid #ff9900; padding: 0 2px; font-size: 12px; color: #ff9900; margin-left: 8px; }

.hospital-box .hosp-list li a .holist-address { width: 235px; font-size: 12px; color: #999; margin-left: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.hospital-box .hosp-list li a .holist-phone { width: 256px; font-size: 12px; color: #999; margin-left: 44px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.specialty-box { width: 1000px; margin: 20px auto; border: 1px solid #eee; }

.specialty-box .specialty-name { padding: 10px; border-bottom: 1px solid #eee; }

.specialty-box .specialty-name a { font-size: 14px; color: #333; display: block; width: 118px; height: 36px; line-height: 36px; float: left; border: 1px solid #eee; text-align: center; margin: 10px; }

.specialty-box .specialty-name a:hover { color: #00c8aa; border: 1px solid #00c8aa; }

.specialty-box .spechosp-list { margin: 20px 19px 0; border-bottom: 1px dashed #eee; padding-bottom: 10px; }

.specialty-box .spechosp-list .spechosp-title { font-size: 14px; color: #333; font-weight: bold; }

.specialty-box .spechosp-list .spechosp-txt { margin-top: 5px; }

.specialty-box .spechosp-list .spechosp-txt a { display: block; float: left; font-size: 12px; color: #999; width: 220px; margin-right: 20px; line-height: 30px; }

.specialty-box .spechosp-list .spechosp-txt a span { float: left; max-width: 110px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.specialty-box .spechosp-list .spechosp-txt a i { float: left; }

.specialty-box .spechosp-list .spechosp-txt .alternative { color: #00c8aa; }

.specialty-box .spechosp-list:target { padding-top: 50px; }

.specialty-box .spechosp-list:last-child { border-bottom: none; }

.dislist-box { width: 1000px; margin: 0 auto; padding-bottom: 20px; }

.dislist-box .dislist-title { font-size: 16px; color: #333; margin-top: 20px; }

.dislist-box .dislist-title .dislist-letter { margin-top: 3px; margin-left: 12px; }

.dislist-box .dislist-title .dislist-letter li { float: left; font-size: 14px; color: #333; line-height: 20px; margin: 0 12px; cursor: pointer; }

.dislist-box .dislist-title .dislist-letter li:hover { color: #00c8aa; }

.dislist-box .dislist-title .dislist-letter .on { color: #00c8aa; }

.dislist-box .dislist-illness { border: 1px solid #eee; padding: 0 20px; margin-top: 10px; }

.dislist-box .dislist-illness .illness-list { padding: 20px 0; border-bottom: 1px dashed #eee; }

.dislist-box .dislist-illness .illness-list .illness-name { width: 20px; font-size: 16px; color: #00c8aa; background: url(http://static.img.xywy.com/famousmedical/images/jibna.png) right center no-repeat; background-size: 5px 40px; padding-right: 9px; text-align: center; }

.dislist-box .dislist-illness .illness-list .illness-cent { width: 929px; }

.dislist-box .dislist-illness .illness-list .illness-cent a { display: block; float: left; width: 150px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 14px; color: #666; line-height: 24px; margin: 0 17px; }

.dislist-box .dislist-illness .illness-list .illness-cent a:hover { color: #00C8AA; }

.dislist-box .dislist-illness .illness-list:last-child { border-bottom: none; }

.dislist-box .dislist-illness .illness-every { margin: 10px 0; }

.dislist-box .dislist-illness .illness-every a { display: block; float: left; width: 150px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 14px; color: #666; line-height: 24px; margin: 10px 17px; }

.dislist-box .dislist-illness .illness-every a:hover { color: #00C8AA; }

.doctor-box { width: 1000px; margin: 0 auto 20px; }

.doctor-box .doctor-title { font-size: 16px; color: #333; }

.doctor-box .doctor-list { border: 1px solid #eee; margin-top: 9px; padding: 0 20px; }

.doctor-box .doctor-list a { display: block; padding: 20px 0; border-bottom: 1px dashed #eee; }

.doctor-box .doctor-list a .doclist-img { width: 78px; height: 78px; border-radius: 50%; }

.doctor-box .doctor-list a .doclist-img img { width: 77px; height: 77px; border-radius: 50%; border: 1px solid #eee; }

.doctor-box .doctor-list a .doclist-txt { margin-left: 15px; }

.doctor-box .doctor-list a .doclist-txt .doclist-title { font-size: 16px; color: #333; margin-top: 3px; }

.doctor-box .doctor-list a .doclist-txt .doclist-title span { color: #00c8aa; }

.doctor-box .doctor-list a .doclist-txt .doclist-depart { font-size: 14px; color: #666; margin-top: 3px; }

.doctor-box .doctor-list a .doclist-txt .doclist-goodat { font-size: 14px; color: #666; margin-top: 3px; width: 855px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.details-dis { width: 958px; margin: 20px auto 0; border: 1px solid #eee; padding: 20px; background: #fafafa; }

.details-dis .details-distitle .distitle-name { font-size: 20px; color: #333; }

.details-dis .details-distitle .distitle-sp { margin-top: 7px; margin-left: 15px; }

.details-dis .details-distitle .distitle-sp span { font-size: 12px; color: #ff9900; padding: 0 4px; border: 1px solid #ff9900; border-radius: 3px; margin-right: 10px; }

.details-dis .distitle-dress { font-size: 14px; color: #666; line-height: 24px; margin-top: 10px; }

.details-dis .distitle-phone { font-size: 14px; color: #666; line-height: 24px; margin-top: 10px; }

.details-so { font-size: 12px; color: #999; line-height: 24px; }

.details-delist { border: 1px solid #eeeeee; padding: 0 20px; margin-top: 10px; }

.details-delist .details-every { padding: 17px 0 12px 0; border-bottom: 1px dashed #eee; }

.details-delist .details-every .deteve-title { font-size: 16px; color: #333; width: 113px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-right: 20px; }

.details-delist .details-every .deteve-link { width: 505px; }

.details-delist .details-every .deteve-link a { display: block; font-size: 14px; color: #333; width: 153px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float: left; margin-right: 15px; margin-bottom: 5px; }

.details-delist .details-every .deteve-link a:hover { color: #00C8AA; }

.details-delist .details-every:last-child { border-bottom: none; }

.Ride-line { border: 1px solid #eeeeee; padding: 20px; margin-top: 10px; position: relative; }

.Ride-line .Rili-txt { font-size: 14px; color: #666; line-height: 26px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden; }

.Ride-line .data-all { position: absolute; bottom: -10px; left: 50%; cursor: pointer; }

.Ride-line .data-all img { width: 20px; height: 11px; }

.details-hosp { border: 1px solid #eee; padding: 0 20px; margin-top: 9px; }

.details-hosp a { display: block; padding: 18px 0 20px; border-bottom: 1px dashed #eee; }

.details-hosp a .dethosp-title i { display: block; float: left; font-size: 16px; color: #333; max-width: 218px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.details-hosp a .dethosp-title span { display: block; float: left; font-size: 12px; color: #ff9900; border: 1px solid #ff9900; padding: 0 3px; border-radius: 3px; margin-left: 8px; margin-top: 3px; line-height: 15px; }

.details-hosp a .dethosp-txt { font-size: 12px; color: #666; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 5px; }

.details-hosp a:last-child { border-bottom: none; }

.pagination { margin-top: 25px; text-align: center; margin-bottom: 25px; }

.pagination .page { height: 31px; line-height: 28px; }

.pagination .page a, .pagination .page span { display: inline-block; padding: 0 10px; margin-right: 15px; border: 1px solid #dedede; font-size: 12px; color: #999; }

.pagination .page a:hover, .pagination .page .current { background: #00c8aa; color: #fff; text-decoration: none; }

.no-result { border-top: 1px solid #eee; font-size: 16px; text-align: center; padding: 20px; }

.friend-box { width: 1000px; margin: 0 auto 30px; }

.friend-box .friend-title { font-size: 16px; color: #333; margin-right: 12px; }

.friend-box .friend-bor { border: 1px solid #eeeeee; padding: 9px; margin-top: 10px; }

.friend-box .friend-bor .friend-toplist li { font-size: 12px; color: #333; float: left; width: 80px; height: 30px; border: 1px solid #ddd; border-radius: 3px; line-height: 30px; text-align: center; margin-right: 10px; cursor: pointer; overflow: hidden; margin-top: 10px; font-weight: bold; }

.friend-box .friend-bor .friend-toplist .on { color: #00c8aa; border: 1px solid #00c8aa; }

.friend-box .friend-bor .friend-botlist { margin-top: 10px; display: none; }

.friend-box .friend-bor .friend-botlist li { float: left; text-align: center; line-height: 35px; margin: 0 16px; }

.friend-box .friend-bor .friend-botlist li a { font-size: 14px; color: #333; display: inline-block; }

.Crumbs a { color: #333333; }

.hosp-content-box { width: 1000px; margin: 20px auto; }

.hosp-content-box .hosp-content-left { float: left; width: 678px; border: 1px solid #eaeaea; }

.hosp-content-box .hosp-content-left .hosp-content-top { height: 45px; line-height: 45px; background-color: #f8f8f8; border-bottom: 1px solid #eaeaea; padding: 0 20px; }

.hosp-content-box .hosp-content-left .hosp-content-top .area-icon { font-size: 16px; color: #333333; padding-left: 28px; background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAYFBMVEUAAAAAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKoAyKpZxVlfAAAAIHRSTlMAIhqBpZNnmI+He1RDNxIqBKCcc00wDottWUclX74/CGwZvK8AAACySURBVBjTJY7HEcMwEMS4jGLOypb779IUjdcdHjsggzVK/vlwGVcySd5oaa3Uxqf5Y9GY6AWvoFIBB+cHoCQd4mIHzrJt5cTNriG68GCaEM3glz5E1A0yn2eWsDq+G/uGaDg3EdvcCF2ZNXgfViNmSQouNzKw+Qn/MHoIT4MXlqbZ4SgqC4FVjJOQrxNAN4yZjku5NLp2AE6pB0BlILVU25q9b+tc29VOCs9KCLG8iML5D7rMCXtiH0vjAAAAAElFTkSuQmCC") no-repeat left center; }

.hosp-content-box .hosp-content-left .hosp-content-top .change-area { border: 1px solid #dddddd; background-color: #ffffff; border-radius: 2px; padding: 0 2px; color: #999999; margin-left: 10px; cursor: pointer; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box { margin: 0 10px; font-size: 14px; color: #666; padding: 18px 0; border-bottom: 1px solid #cccccc; line-height: 25px; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box.dashed { border-bottom: 1px dashed #cccccc; padding: 10px 0px; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-title { float: left; margin-left: 10px; color: #333; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-title.col666 { color: #666; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-disea { float: left; width: 573px; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-disea li { color: #333; line-height: 25px; padding: 0 5px; margin-right: 14px; white-space: nowrap; float: left; cursor: pointer; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-disea li.more:hover { color: #00c8aa; background-color: #ffffff; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-disea li:hover, .hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-disea li.on { color: #ffffff; background-color: #00c8aa; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-disea li a { color: #333333; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-disea li a:hover, .hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-disea li a.on { color: #00c8aa; color: #ffffff; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-disea .more { font-size: 14px; color: #00c8aa; float: left; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-letter { float: left; width: 573px; text-transform: uppercase; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-letter a { color: #333; line-height: 25px; padding: 0 2px; border: 1px solid #ffffff; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-letter a.on { color: #f9496d; border: 1px dashed #f9496d; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-letter a:hover { color: #f9496d; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-class { float: left; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-class li { color: #666666; line-height: 25px; padding: 0 5px; margin-right: 14px; float: left; cursor: pointer; }

.hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-class li.on, .hosp-content-box .hosp-content-left .hosp-search-list .hosp-level-box .hosp-class li:hover { background-color: #00c8aa; color: #ffffff; }

.hosp-content-box .hosp-content-left .search-line { font-size: 14px; line-height: 62px; color: #333333; border-bottom: 1px solid #eaeaea; padding: 0 20px; }

.hosp-content-box .hosp-content-left .search-line span { color: #ff9933; margin: 0 5px; }

.hosp-content-box .hosp-content-left .hosp-list-box li { margin: 0 20px; border-bottom: 1px dashed #cccccc; padding: 20px 0; height: 120px; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-img { float: left; width: 163px; height: 120px; overflow: hidden; display: inline; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-img img { display: block; width: 163px; height: 120px; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt { margin-left: 17px; float: left; display: inline; width: 450px; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-top { font-size: 14px; color: #333333; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-top .hosp-name { font-weight: bold; line-height: 28px; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-top .hosp-name a { color: #333333; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-top .hosp-name a:hover { color: #00c8aa; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-top p { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 28px; line-height: 28px; margin-right: 20px; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-bot { margin-top: 5px; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-bot a { display: inline-block; width: 108px; height: 32px; border-radius: 5px; margin-right: 20px; font-size: 14px; text-align: center; line-height: 32px; text-align: center; color: #ffffff; background-color: #cccccc; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-bot a.online { background-color: #ff9933; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-bot a.guahao { background-color: #00c8aa; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-bot a.map { background-color: #cccccc; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-bot a.yellow { background-color: #cccc66; }

.hosp-content-box .hosp-content-left .hosp-list-box li .hosp-txt .hosp-txt-bot a:hover { opacity: 0.9; }

.hosp-content-box .hosp-content-right { float: right; width: 302px; }

.hosp-content-box .hosp-content-right .hosp-right-item { border: 1px solid #eaeaea; margin-bottom: 20px; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-item-jidea { font-size: 18px; color: #333; font-weight: bold; line-height: 45px; padding: 0 20px; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-diea-con { line-height: 28px; color: #333; font-size: 13px; text-indent: 2em; padding: 0 20px 20px; text-align: justify; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-diea-con .more { color: #00c8aa; cursor: pointer; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-item-top { height: 48px; line-height: 48px; padding: 0 20px; font-size: 16px; color: #333333; border-bottom: 1px solid #eaeaea; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li { margin: 0 20px; padding: 20px 0; border-bottom: 1px solid #eaeaea; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-infor { height: 68px; overflow: hidden; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-infor .doc-img { width: 68px; height: 68px; float: left; overflow: hidden; border-radius: 50%; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-infor .doc-img img { display: block; width: 68px; height: 68px; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-infor .doc-txt { margin-left: 20px; float: left; font-size: 14px; color: #333333; width: 166px; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-infor .doc-txt .name { color: #00c8aa; margin-right: 10px; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-infor .doc-txt a { color: #333333; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-infor .doc-txt a:hover { color: #00c8aa; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-infor .doc-txt p { line-height: 26px; height: 26px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-bot { margin-top: 20px; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-bot a { display: inline-block; width: 108px; height: 32px; border-radius: 5px; margin: 0 10px; font-size: 14px; text-align: center; line-height: 32px; text-align: center; color: #ffffff; background-color: #ff9933; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-bot a.guahao { background-color: #00c8aa; }

.hosp-content-box .hosp-content-right .hosp-right-item .hosp-doc-list li .doc-bot a:hover { opacity: 0.9; }

.hosp-content-box .hosp-content-right .hosp-right-item .Myzx-hot { margin-left: 20px; margin-right: 20px; padding-top: 10px; padding-bottom: 10px; }

.hosp-content-box .hosp-content-right .hosp-right-item .Myzx-hot li { height: 34px; line-height: 34px; }

.hosp-content-box .hosp-content-right .hosp-right-item .Myzx-hot li i { display: inline-block; width: 6px; height: 6px; background-color: #dcdcdc; border-radius: 50%; float: left; margin-top: 12px; }

.hosp-content-box .hosp-content-right .hosp-right-item .Myzx-hot li a { padding-left: 15px; color: #333; font-size: 14px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.hosp-content-box .hosp-content-right .hosp-right-item .Myzx-hot li a:hover { color: #0dc3ce; }

.hosp-footer-box { width: 1000px; margin: 0 auto; margin-top: 20px; border: 1px solid #eaeaea; margin-bottom: 20px; padding: 10px 20px; overflow: hidden; }

.hosp-footer-box h2 { color: #333333; font-size: 16px; line-height: 35px; font-weight: normal; }

.hosp-footer-box .hosp-footer-list { clear: both; overflow: hidden; }

.hosp-footer-box .hosp-footer-list a { line-height: 28px; font-size: 14px; color: #333333; white-space: nowrap; margin-right: 20px; display: inline-block; float: left; }

.pop-area-fixed { position: fixed; top: 0; left: 0; bottom: 0; right: 0; background: rgba(0, 0, 0, 0.5); z-index: 9999; display: none; }

.pop-area-fixed .area-box { width: 860px; margin: 0 auto; position: relative; z-index: 9999; padding: 20px; font-size: 14px; background-color: #ffffff; margin-top: 200px; }

.pop-area-fixed .area-box .area-th { font-size: 16px; color: #333; line-height: 30px; }

.pop-area-fixed .area-box .area-th .pop-area-close { float: right; color: #333; font-size: 22px; cursor: pointer; margin-right: 20px; }

.pop-area-fixed .area-box .area-hosp-choice { padding: 20px 0; line-height: 25px; }

.pop-area-fixed .area-box .area-hosp-choice.dashed { border-bottom: 1px dashed #cccccc; }

.pop-area-fixed .area-box .area-hosp-choice .hosp-tips { font-size: 14px; color: #333; width: 55px; margin: 3px 0; margin-left: 10px; }

.pop-area-fixed .area-box .area-hosp-choice .hosp-spot { width: 745px; }

.pop-area-fixed .area-box .area-hosp-choice .hosp-spot li { font-size: 14px; color: #666; float: left; cursor: pointer; width: 80px; overflow: hidden; height: 25px; white-space: nowrap; text-overflow: ellipsis; margin: 3px 0px; }

.pop-area-fixed .area-box .area-hosp-choice .hosp-spot li.on, .pop-area-fixed .area-box .area-hosp-choice .hosp-spot li:hover { color: #00c8aa; }

.mymy_new .Myhosp-hot { padding: 5px 20px 20px; margin-top: 9px; border: 1px solid #eee; }

.mymy_new .Myhosp-hot li { margin-top: 21px; }

.mymy_new .Myhosp-hot li .hosp-photo { width: 89px; height: 64px; float: left; border: 1px solid #eeeeee; margin-right: 10px; overflow: hidden; }

.mymy_new .Myhosp-hot li .hosp-photo img { display: block; width: 89px; height: 64px; }

.mymy_new .Myhosp-hot li .hosp-photo-right { width: 156px; color: #666666; float: left; line-height: 22px; }

.mymy_new .Myhosp-hot li .hosp-photo-right .name { font-size: 16px; }

.mymy_new .Myhosp-hot li .hosp-photo-right .name a { color: #333333; }

.mymy_new .Myhosp-hot li .hosp-photo-right .name a:hover { color: #00c8aa; }

.mymy_new .Myhosp-hot li .hosp-photo-right .levels span { display: inline-block; height: 18px; line-height: 18px; padding: 0 10px; background-color: #ffedd5; color: #ff9900; overflow: hidden; max-width: 160px; white-space: nowrap; text-overflow: ellipsis; }

.mymy_new .Myhosp-hot li .hosp-photo-right p { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding-bottom: 4px; }

.hosp_zxBox { border: 1px solid #eee; margin-top: 30px; }

.hosp_zxBox .hosp_zxTop { padding: 20px 0; }

.hosp_zxBox .hosp_zxTop .hosp_zxTop_left { width: 147px; text-align: center; border-right: 1px solid #f0f0f0; font-size: 14px; color: #666666; height: 66px; float: left; }

.hosp_zxBox .hosp_zxTop .hosp_zxTop_left .th { font-size: 18px; color: #333; line-height: 36px; padding-top: 5px; }

.hosp_zxBox .hosp_zxTop_right { float: left; width: 530px; }

.hosp_zxBox .hosp_zxTop_right li { line-height: 32px; font-size: 14px; color: #333333; float: left; margin-left: 32px; cursor: pointer; }

.hosp_zxBox .hosp_zxTop_right li.on { color: #00c8aa; }

.hosp_zxBox .hosp_zxBot { border-top: 1px solid #eeeeee; padding: 15px 0; }

.hosp_zxBox .hosp_zxBot li { margin-left: 15px; line-height: 34px; width: 210px; float: left; }

.hosp_zxBox .hosp_zxBot li i { display: inline-block; width: 6px; height: 6px; background-color: #999999; border-radius: 50%; float: left; margin-top: 14px; }

.hosp_zxBox .hosp_zxBot li a { font-size: 14px; color: #333333; float: left; width: 186px; margin-left: 10px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; height: 34px; line-height: 34px; }

.hosp_zxBox .hosp_zxBot li a:hover { color: #00c8aa; }
